@charset "utf-8";
/* ============================================================ common */
.section__inner{display:block; margin:0 auto; max-width:100rem; padding:6rem 0; text-align:center;}
.section__inner .sec__ttl{font-size:3.4rem; font-size:34px; margin-bottom:4rem;}
.section__inner .sec__txt{max-width:68rem; margin:0 auto 3rem; font-size:1.6rem; font-size:16px; line-height:1.6;}
.section__inner .btn{display:block; width:32rem; height:6rem; margin:0 auto; padding-top:1.2rem; font-size:1.8rem; font-size:18px;/* font-weight:bold;*/ box-sizing:border-box; border:solid .2rem #4b4c61; color:#FFF; background:#4b4c61;}
.section__inner .btn:hover{color:#4b4c61; background:#FFF;}

/* ============================================================ common__smp */
@media screen and (max-width: 769px) {
.section__inner{padding:3.5rem 1rem 5.5rem;}
.section__inner .sec__ttl{font-size:2.8rem; font-size:28px; margin-bottom:3rem;}
.section__inner .sec__txt{margin:0 auto 2.5rem; font-size:1.4rem; font-size:14px; line-height:1.6;}
.section__inner .btn{width:80%; padding-top:1.2rem; font-size:1.8rem; font-size:18px;}
}

/* ============================================================ hero */
#hero .hero__inner{display:block; height:44rem; background:url(../img/mainvisual.jpg) center center no-repeat; background-size:cover;}
#hero .mainttl{display:none;}
#hero .mainttl__txt{display:block; width:60.8rem; height:23.9rem; margin:0 auto; padding:10rem 0;}

/* ============================================================ hero__smp */
@media screen and (max-width: 769px) {
#hero{padding-top:7.5rem;}
#hero .hero__inner{display:block; height:44rem; position:relative; background:url(../img/mainvisual.jpg) center center no-repeat; background-size:cover;}
#hero .mainttl{display:none;}
#hero .mainttl__txt{width:100%; position:absolute; top:3vh; padding:5rem 1rem; box-sizing:border-box;}
#hero .mainttl__txt img{width:100%;}
}

/* ============================================================ sec01 */

/* ============================================================ sec01__smp */
@media screen and (max-width: 769px) {
/*#sec01 .sec01__inner{padding:3.5rem 3rem 5.5rem;}*/
}

/* ============================================================ sec02 */
#sec02{background:#f5f5f5;}

/* ============================================================ sec03 */
#sec03{display:block; background:url(../img/bg__cv.jpg) center center no-repeat; background-size:cover;}
#sec03 .sec03__inner{color:#FFF;}
#sec03 .sec03__inner .sec__ttl{margin-bottom:3.5rem;}
#sec03 .sec03__inner .sec__txt{margin-bottom:2.5rem;}
#sec03 .sec03__inner .btn{margin-bottom:2.5rem; border:solid .2rem #efb60c; background:#efb60c;}
#sec03 .sec03__inner .btn:hover{color:#efb60c; background:#FFF;}

/* ============================================================ sec03__smp */
@media screen and (max-width: 769px) {
#sec03 .sec03__inner .sec__ttl{margin-bottom:3rem;}
#sec03 .sec03__inner .sec__txt{margin-bottom:2.5rem;}
}

/* ============================================================ sec04 */
#sec04 .sec04__inner .service__list .item{display:inline-block; width:32rem; height:28rem; margin-left:1.7rem; border:.4rem solid #ececec;box-sizing:border-box; vertical-align:top;}
#sec04 .sec04__inner .service__list .item:nth-child(1){margin-left:0;}
#sec04 .sec04__inner .service__list .item .ttl{display:block; width:100%; padding:.7rem 0; font-size:2rem; font-weight:400; color:#FFF; background:#4b4c61;}
#sec04 .sec04__inner .service__list .item .txt{display:block; height:10.5rem; padding:2rem; font-size:1.4rem; line-height:1.7; text-align:left;}
#sec04 .sec04__inner .service__list .item .btn{display:block; width:28rem; margin:0 2rem 2rem 2rem}

/* ============================================================ sec04__smp */
@media screen and (max-width: 769px) {
#sec04 .sec04__inner{padding:3.5rem 2rem 5.5rem;}
#sec04 .sec04__inner .service__list .item{width:100%; height:auto; margin-left:0; margin-bottom:2.5rem;}
#sec04 .sec04__inner .service__list .item .ttl{font-size:1.8rem;}
#sec04 .sec04__inner .service__list .item .txt{display:block; height:10rem; padding:2rem; font-size:1.4rem;}
#sec04 .sec04__inner .service__list .item .btn{width:90%; margin:0 auto 2rem}
}
@media screen and (max-width: 320px) {
#sec04 .sec04__inner{padding:3.5rem 1rem 5.5rem;}
#sec04 .sec04__inner .service__list .item .txt{padding:1.5rem 2rem 2rem 2rem; font-size:1.3rem; line-height:1.7;}
}

/* ============================================================ sec05
For__adsence__setting*/
#sec05{background:#cecfd5;}
#sec05 .sec05__inner{padding:4rem 0;}
#sec05 .sec05__inner .adsence__list .item{display:inline-block; margin-left:1.7rem;}
#sec05 .sec05__inner .adsence__list .item:nth-child(1){margin-left:0;}

/* ============================================================ sec05__smp 
For__adsence__setting*/
@media screen and (max-width: 769px) {
#sec05 .sec05__inner{padding:4rem 1rem;}
#sec05 .sec05__inner .adsence__list .item{display:none;margin-left:0;}
#sec05 .sec05__inner .adsence__list .item:nth-child(1){display:block; }
#sec05 .sec05__inner .adsence__list .item img{
width:100%;}
}

/* ============================================================ sec06 */
#sec06 .sec06__inner .media__list .item{display:inline-block; margin-left:2rem;/* border:solid .4rem #ececec;*/}
#sec06 .sec06__inner .media__list .item:nth-child(1){margin-left:0;}

/* ============================================================ sec05__smp */
@media screen and (max-width: 769px) {
#sec06 .sec06__inner{padding:3.5rem 0 5.5rem;}
#sec06 .sec06__inner .media__list .item{width:45%; margin-left:0;}
#sec06 .sec06__inner .media__list .item img{width:90%;}
}
